Skip to content

Instantly share code, notes, and snippets.

Embed
What would you like to do?
sudo cat /var/log/pacman.log | grep -i installed
[2015-07-13 09:50] [ALPM] installed nethogs (0.8.0-3)
[2015-07-13 10:15] [ALPM] installed atom-editor (1.0.2-1)
[2015-07-13 10:35] [ALPM] installed telegram-desktop (0.8.38-1)
[2015-07-15 03:32] [ALPM] warning: /etc/pacman.d/mirrorlist installed as /etc/pacman.d/mirrorlist.pacnew
[2015-07-22 13:21] [ALPM] warning: /etc/pacman.d/mirrorlist installed as /etc/pacman.d/mirrorlist.pacnew
[2015-07-22 13:22] [ALPM] warning: /etc/sudoers installed as /etc/sudoers.pacnew
[2015-07-22 13:22] [ALPM] installed l-smash (2.3.0-2)
[2015-07-22 13:33] [ALPM] installed libkcddb (15.04.3-1)
[2015-07-22 13:33] [ALPM] installed k3b (1:2.0.3a-2)
[2015-07-22 13:34] [ALPM] installed dvd+rw-tools (7.1-6)
[2015-07-22 13:35] [ALPM] installed vcdimager (0.7.24-6)
[2015-07-22 13:35] [ALPM] installed transcode (1.1.7-18)
[2015-07-22 13:35] [ALPM] installed libao (1.2.0-1)
[2015-07-22 13:35] [ALPM] installed cdrdao (1.2.3-7)
[2015-07-22 13:37] [ALPM] installed emovix (0.9.0-6)
[2015-07-22 16:04] [ALPM] installed mendeleydesktop (1.14-1)
[2015-07-24 10:14] [ALPM] reinstalled zotero (4.0.27.6-1)
[2015-07-31 08:43] [ALPM] installed libsoxr (0.1.1-3)
[2015-07-31 08:44] [ALPM] installed planarity (2.2.0-1)
[2015-07-31 08:44] [ALPM] installed igraph (0.7.1-1)
[2015-07-31 08:44] [ALPM] installed rankwidth (0.7-1)
[2015-08-05 10:55] [ALPM-SCRIPTLET] one was installed in its place. You can manually delete
[2015-08-05 10:57] [ALPM] warning: /etc/pacman.d/mirrorlist installed as /etc/pacman.d/mirrorlist.pacnew
[2015-08-05 12:59] [ALPM] reinstalled harfbuzz (1.0.1-1)
[2015-08-05 13:00] [ALPM] reinstalled lib32-freetype2-infinality-ultimate (2.6-2)
[2015-08-05 13:00] [ALPM] reinstalled harfbuzz (1.0.1-1)
[2015-08-08 12:38] [ALPM] reinstalled libmtp (1.1.9-1)
[2015-08-08 12:40] [ALPM] installed mtpfs (1.1-2)
[2015-08-08 12:42] [ALPM] installed gvfs-mtp (1.24.1-2)
[2015-08-08 12:42] [ALPM] installed gvfs-gphoto2 (1.24.1-2)
[2015-08-08 12:42] [ALPM] reinstalled gvfs-mtp (1.24.1-2)
[2015-08-08 12:42] [ALPM] installed kio-mtp (0.75.20140630-1)
[2015-08-09 13:44] [ALPM] installed cower (12-2)
[2015-08-09 14:11] [ALPM] installed spideroak-one (6.0-1)
[2015-08-11 08:47] [ALPM] installed python2-requests (2.7.0-1)
[2015-08-11 08:47] [ALPM] warning: /etc/mopidy/mopidy.conf installed as /etc/mopidy/mopidy.conf.pacnew
[2015-08-11 15:11] [ALPM] warning: /etc/pacman.d/mirrorlist installed as /etc/pacman.d/mirrorlist.pacnew
[2015-08-12 17:01] [ALPM] installed ocaml (4.02.1-1)
[2015-08-12 21:11] [ALPM] installed camlp4 (4.02.1+3-2)
[2015-08-12 21:25] [ALPM] installed ocaml-lablgl (1.05-4)
[2015-08-12 21:25] [ALPM] installed ninja (1.6.0-1)
[2015-08-13 04:28] [ALPM] warning: /etc/locale.gen installed as /etc/locale.gen.pacnew
[2015-08-13 16:29] [ALPM] installed python2-pyptlib (0.0.6-1)
[2015-08-13 16:39] [ALPM] installed obfsproxy-git (20120210-5)
[2015-08-16 13:23] [ALPM] installed the_silver_searcher (0.30.0-1)
[2015-08-18 12:29] [ALPM] installed masterpdfeditor (3.3.00-1)
[2015-08-19 10:33] [ALPM] installed lmdb (0.9.15-1)
[2015-08-23 08:31] [ALPM] installed libakonadi-qt4 (1.13.0-5)
[2015-08-23 08:31] [ALPM] installed akonadi-qt4 (1.13.0-5)
[2015-08-23 08:31] [ALPM] installed python-decorator (4.0.2-1)
[2015-08-23 08:31] [ALPM] installed python-pexpect (3.3-1)
[2015-08-23 08:31] [ALPM] installed kdepimlibs4 (4.14.10-3)
[2015-08-23 08:32] [ALPM] warning: /etc/fonts/conf.d/75-yes-terminus.conf installed as /etc/fonts/conf.d/75-yes-terminus.conf.pacnew
[2015-08-25 15:59] [ALPM-SCRIPTLET] one was installed in its place. You can manually delete
[2015-08-25 16:01] [ALPM] installed python-packaging (15.3-1)
[2015-08-25 16:01] [ALPM] installed python2-packaging (15.3-1)
[2015-08-25 16:01] [ALPM] installed gpgmepp (15.08.0-1)
[2015-08-25 18:08] [ALPM] installed audiofile (0.3.6-2)
[2015-08-25 18:08] [ALPM] installed libnfs (1.9.8-1)
[2015-08-25 18:08] [ALPM] installed mpd (0.19.10-1)
[2015-08-25 18:08] [ALPM] installed mpc (0.27-1)
[2015-08-25 18:08] [ALPM] reinstalled ncmpcpp (0.6.5-1)
[2015-08-25 18:30] [ALPM] reinstalled the_silver_searcher (0.30.0-1)
[2015-09-01 11:49] [ALPM] installed perl-ipc-system-simple (1.25-1)
[2015-09-01 11:49] [ALPM] installed perl-file-basedir (0.07-1)
[2015-09-01 11:49] [ALPM] installed chromium (44.0.2403.157-1)
[2015-09-01 11:49] [ALPM] installed mozilla-common (1.4-4)
[2015-09-01 11:49] [ALPM] installed mime-types (9-1)
[2015-09-01 11:49] [ALPM] installed firefox (40.0.3-1)
[2015-09-01 11:50] [ALPM] installed opera (31.0.1889.174-1)
[2015-09-07 10:44] [ALPM] installed perl-ipc-system-simple (1.25-1)
[2015-09-07 10:44] [ALPM] installed perl-file-basedir (0.07-1)
[2015-09-07 10:44] [ALPM] installed chromium (45.0.2454.85-1)
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
You can’t perform that action at this time.